[
    {
      "companyId":"99",
      "omnihit": {             
          "accountId":"15",
          "api":{
            "url":"http://172.31.187.47:3333",
            "urlHttps":"https://el-vendas.omnihit.app.br",
            "token": "WpeGuicvuQ3pyLvYQ11eAxxL"
          },
          "createConversation":{
            "inbox_id": "2",
            "status":"pending"
          }
          
        }
    }
     
]